Subject: Last Call'ing documents in RTG WGs

From: Alex Zinin <[email-masked]>
Date: Tue, 27 Jan 2004 18:43:47 -0800

Hi!

 A couple of small requests to the chairs of the WGs in the Routing area.

 When Last Call'ing documents in your WGs:

  o please don't forget to indicate the target status of the document
    (INFO/EXP/Proposed Standard/Draft Standard); including the
    abstract from the draft is also a good idea.

  o please forward the Last Call message to the Routing Area directorate
    mailing list ([email-masked]) so that the directorate members can
    review the document earlier during the WG LC. This should speed up
    document processing and the AD-review process in particular a lot.

 Thank you.
    
-- 
Alex
http://www.psg.com/~zinin/